% Calculate the total Lennard Jones force between two identical particles separated by a distance r.
% Includes an extra r in the denominator.
function LJF = LJForce(r);
dF = 0;
r7 = r^7;
dF = 48/(r7*r7) - 24/(r7*r);
LJF = dF;
